Subject: [Tigers] Tiger List

From: "Dr. T. Y. McDowell" <[email-masked]>
Date: Mon, 4 Mar 2024 17:57:47 -0500 (EST)

--===============0628591261678298095==
	boundary="----=_Part_72946_1803568078.1709593067514"

------=_Part_72946_1803568078.1709593067514
Content-Transfer-Encoding: 7bit

Winter is a problem.  I live in western Massachusetts.  Yesterday it reached 62 degrees!  I celebrated by going out, taking the cover off Tigger and firing her up!  The blood is flowing!
It's only the beginning of March, but I can't wait!
 
Tym McDowell
------=_Part_72946_1803568078.1709593067514
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Winter is a problem.&nbsp; I live in western Massachusetts.&nbsp; Yesterday it reached 62 degrees!&nbsp; I celebrated by going out, taking the cover off Tigger and firing her up!&nbsp; The blood is flowing!</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">It's only the beginning of March, but I can't wait!</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_72946_1803568078.1709593067514--

--===============0628591261678298095==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0628591261678298095==--